function displaytinum(){
	document.getElementById("looktimu").style.display="block";
	document.getElementById("lookdaan").style.display="none";
	document.getElementById("l_timu").src="../../images/p_looktimu_1.gif";
	document.getElementById("l_daan").src="../../images/p_lookdaan.gif";
 	}
function displaydaan(){
	document.getElementById("looktimu").style.display="none";
	document.getElementById("lookdaan").style.display="block";	
	document.getElementById("l_timu").src="../../images/p_looktimu.gif";
	document.getElementById("l_daan").src="../../images/p_lookdaan_1.gif";
	}
	
	
 